@charset "UTF-8";
/* ===================
 オリジナル
==================== */
/* ===================
 MIXIN
==================== */
/* ====================
design SIZE SET
==================== */
/* ====================
header height
==================== */
/*----------------------------------------
	RESET
-----------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul,
li {
  list-style: none !important;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*----------------------------------------
	BACE
-----------------------------------------*/
.pc {
  display: block;
}
@media only screen and (max-width: 910px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media only screen and (max-width: 910px) {
  .sp {
    display: block !important;
  }
}

html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 0px;
}
html.is-open {
  overflow: hidden;
}
@media only screen and (max-width: 910px) {
  html {
    scroll-padding-top: calc(0 / 750 * 100vw);
  }
}
@media screen and (min-width: 835px) and (max-width: 1299px) {
  html.is-open {
    overflow: auto;
  }
}

body {
  position: relative;
  width: 100%;
  font-family: YakuHanJP, "Inter", "dnp-shuei-gothic-kin-std", "Open Sans", "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 2;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
  word-wrap: break-word;
  color: #000;
  background: #fff;
  hanging-punctuation: allow-end;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 910px) {
  body {
    width: 100%;
    font-size: calc(22.5 / 750 * 100vw);
    letter-spacing: 0em;
    line-height: 2;
    min-width: 0;
    -ms-scroll-chaining: none;
        overscroll-behavior: none;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
  }
}
body.is-open {
  overflow: hidden;
}

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:before, a:after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}

button {
  color: initial;
  border: none;
  border-radius: 0;
}

@media only screen and (min-width: 911px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
input[type=text],
input[type=password],
textarea,
select {
  outline: none;
}

img,
video {
  max-width: 100%;
  min-width: 0;
  height: auto;
  line-height: 1;
  vertical-align: top;
}

button {
  font-family: inherit;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
}

/*----------------------------------------
	COMMON
-----------------------------------------*/
/* 画面サイズ
===================================*/
.c-full {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.c-outer {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.c-inner {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 910px) {
  .c-inner {
    width: calc(100% - 40 / 750 * 100vw);
  }
}
/* 共通テキスト
-----------------------------------------*/
.c-text-english {
  font-family: "joanna-sans-nova", sans-serif;
  font-weight: 500;
}

/* MODAL
===================================*/
.c-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  pointer-events: none;
  z-index: 1000;
}
.c-modal__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
  padding: calc(45 / 750 * 100vw) calc(45 / 750 * 100vw) calc(90 / 750 * 100vw);
  overflow: auto;
}
.c-modal__back {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: #edf1f2;
  z-index: 5;
  pointer-events: visible;
  cursor: pointer;
}
.c-modal__close {
  position: fixed;
  top: calc(20 / 750 * 100vw);
  right: calc(20 / 750 * 100vw);
  display: none;
  width: calc(62 / 750 * 100vw);
  height: calc(62 / 750 * 100vw);
  background: #edf1f2;
  border: 1px solid #000;
  border-radius: 100vmax;
  z-index: 5;
  pointer-events: visible;
  z-index: 100;
  cursor: pointer;
}
.c-modal__close::before, .c-modal__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10%;
  display: block;
  width: 80%;
  height: 1px;
  background: #000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  z-index: 100;
}
.c-modal__close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.c-modal__card {
  position: relative;
  display: none;
  max-width: calc(700 / 750 * 100vw);
  padding: calc(50 / 750 * 100vw);
  background: #fff;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  pointer-events: visible;
  z-index: 10;
}
.c-modal__title {
  font-size: calc(24 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1;
  text-align: center;
  color: #02aa61;
  margin-top: calc(50 / 750 * 100vw);
}
.c-modal__year {
  font-size: calc(20 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1.2;
}
.c-modal__name {
  font-size: calc(32 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1.72;
  font-weight: 700;
  text-align: center;
  margin-top: calc(20 / 750 * 100vw);
}
.c-modal__price {
  font-size: calc(32 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1;
  text-align: center;
  margin-top: calc(10 / 750 * 100vw);
}
.c-modal__body {
  font-size: calc(24 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1.88;
  margin-top: calc(40 / 750 * 100vw);
}
.c-modal__note {
  font-size: calc(20 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1.2;
  margin-top: calc(20 / 750 * 100vw);
}
.c-modal__note li {
  text-indent: -1em;
  padding-left: 1em;
}
.c-modal__shop {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: calc(18 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1.39;
  color: #000;
  margin-top: calc(20 / 750 * 100vw);
}
.c-modal__shop strong {
  font-size: calc(22 / 750 * 100vw);
  letter-spacing: 0em;
  line-height: 1.14;
}

@media only screen and (min-width: 911px) {
  .c-modal__content {
    padding: 45px 45px 90px;
  }
  .c-modal__close {
    top: 20px;
    right: calc(50% - 430px);
    width: 62px;
    height: 62px;
  }
  .c-modal__close span {
    bottom: 20px;
    right: calc(50% - 25px);
    width: 50px;
    height: 50px;
  }
  .c-modal__card {
    max-width: 700px;
    padding: 50px;
  }
  .c-modal__title {
    font-size: 2.4rem;
    letter-spacing: 0em;
    line-height: 1;
    margin-top: 50px;
  }
  .c-modal__year {
    font-size: 2rem;
    letter-spacing: 0em;
    line-height: 1.2;
  }
  .c-modal__name {
    font-size: 3.2rem;
    letter-spacing: 0em;
    line-height: 1.72;
    margin-top: 20px;
  }
  .c-modal__price {
    font-size: 3.2rem;
    letter-spacing: 0em;
    line-height: 1;
    margin-top: 10px;
  }
  .c-modal__body {
    font-size: 2.4rem;
    letter-spacing: 0em;
    line-height: 1.88;
    margin-top: 40px;
  }
  .c-modal__note {
    font-size: 2rem;
    letter-spacing: 0em;
    line-height: 1.2;
    margin-top: 20px;
  }
  .c-modal__shop {
    font-size: 1.8rem;
    letter-spacing: 0em;
    line-height: 1.39;
    margin-top: 20px;
  }
  .c-modal__shop strong {
    font-size: 2.2rem;
    letter-spacing: 0em;
    line-height: 1.14;
  }
}
/* =========================================
   Component: Confetti Canvas
========================================= */
.c-confetti {
  position: fixed;
  top: 0;
  left: 0;
  inset: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  z-index: 0 !important;
}

.u-inview {
  -webkit-animation: none !important;
          animation: none !important;
}

.u-delay-02 {
  -webkit-animation-delay: 0.2s !important;
          animation-delay: 0.2s !important;
}
.u-delay-04 {
  -webkit-animation-delay: 0.4s !important;
          animation-delay: 0.4s !important;
}
.u-delay-05 {
  -webkit-animation-delay: 0.5s !important;
          animation-delay: 0.5s !important;
}
.u-delay-06 {
  -webkit-animation-delay: 0.6s !important;
          animation-delay: 0.6s !important;
}
.u-delay-08 {
  -webkit-animation-delay: 0.8s !important;
          animation-delay: 0.8s !important;
}
.u-delay-10 {
  -webkit-animation-delay: 1s !important;
          animation-delay: 1s !important;
}
.u-delay-12 {
  -webkit-animation-delay: 1.2s !important;
          animation-delay: 1.2s !important;
}
.u-delay-15 {
  -webkit-animation-delay: 1.5s !important;
          animation-delay: 1.5s !important;
}
.u-delay-20 {
  -webkit-animation-delay: 2s !important;
          animation-delay: 2s !important;
}

/*===================================
original
===================================*/
@-webkit-keyframes animate-acroll {
  0% {
    -webkit-transform: translateY(-120%) rotate(45deg);
            transform: translateY(-120%) rotate(45deg);
  }
  100% {
    -webkit-transform: translateY(120%) rotate(45deg);
            transform: translateY(120%) rotate(45deg);
  }
}
@keyframes animate-acroll {
  0% {
    -webkit-transform: translateY(-120%) rotate(45deg);
            transform: translateY(-120%) rotate(45deg);
  }
  100% {
    -webkit-transform: translateY(120%) rotate(45deg);
            transform: translateY(120%) rotate(45deg);
  }
}
@-webkit-keyframes animate-pagination {
  to {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}
@keyframes animate-pagination {
  to {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}
/*===================================
filter
===================================*/
.u-blur-in {
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-animation: animate-filter 1.2s 0.2s forwards;
          animation: animate-filter 1.2s 0.2s forwards;
}

@-webkit-keyframes animate-filter {
  to {
    opacity: 1;
    -webkit-filter: none;
            filter: none;
  }
}

@keyframes animate-filter {
  to {
    opacity: 1;
    -webkit-filter: none;
            filter: none;
  }
}
/*===================================
translate
===================================*/
.u-fade-in {
  opacity: 0;
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-up {
  opacity: 0;
  -webkit-transform: translate(0, 25px);
          transform: translate(0, 25px);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-down {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-left {
  opacity: 0;
  -webkit-transform: translate(-50px, 0);
          transform: translate(-50px, 0);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-right {
  opacity: 0;
  -webkit-transform: translate(50px, 0);
          transform: translate(50px, 0);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}

.u-zoom-in {
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}

.u-role-in {
  opacity: 0;
  -webkit-transform: translate(-150px, 0) rotate(-360deg);
          transform: translate(-150px, 0) rotate(-360deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: animate-translate 1.3s forwards;
          animation: animate-translate 1.3s forwards;
}

@-webkit-keyframes animate-translate {
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes animate-translate {
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
/*===================================
mask
===================================*/
.u-mask-up {
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: top;
          mask-position: top;
  -webkit-animation: animate-maskUp 2s ease-out forwards;
          animation: animate-maskUp 2s ease-out forwards;
}
.u-mask-down {
  -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: bottom;
          mask-position: bottom;
  -webkit-animation: animate-maskDown 2s ease-out forwards;
          animation: animate-maskDown 2s ease-out forwards;
}
@media only screen and (max-width: 910px) {
  .u-mask-down-sp {
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
    -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
            mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
            mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
    -webkit-mask-size: 100% 300%;
            mask-size: 100% 300%;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: bottom;
            mask-position: bottom;
    -webkit-animation: animate-maskDown 2s ease-out forwards;
            animation: animate-maskDown 2s ease-out forwards;
  }
}
.u-mask-left {
  -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: left;
          mask-position: left;
  -webkit-animation: animate-maskLeft 2s ease-out forwards;
          animation: animate-maskLeft 2s ease-out forwards;
}
.u-mask-right {
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: right;
          mask-position: right;
  -webkit-animation: animate-maskRight 2s ease-out forwards;
          animation: animate-maskRight 2s ease-out forwards;
}

/* アニメーション定義 */
@-webkit-keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@-webkit-keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@-webkit-keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@-webkit-keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
@keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
/*===================================
回転
===================================*/
.rotateX {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

.rotateXcenter {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

@-webkit-keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
/*==================================================
スーッ
===================================*/
.slideIn {
  -webkit-animation: animate-slideIn 0.4s linear forwards;
          animation: animate-slideIn 0.4s linear forwards;
}

@-webkit-keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
/*==================================================
滑らかに変形して出現
===================================*/
.smooth {
  -webkit-animation: animate-smooth 1s forwards;
          animation: animate-smooth 1s forwards;
  -webkit-transform-origin: left;
          transform-origin: left;
  opacity: 0;
}

@-webkit-keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}

@keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}
/*----------------------------------------
	HEADER
-----------------------------------------*/
/*----------------------------------------
	FOOTER
-----------------------------------------*/
.l-footer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
}
.l-footer__totop {
  position: absolute;
  bottom: 50px;
  right: 50px;
  display: block;
  width: 50px;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.l-footer__totop.is-float {
  position: fixed;
  opacity: 1;
  pointer-events: visible;
}
.l-footer__totop.is-end {
  position: fixed;
  opacity: 1;
  pointer-events: visible;
  bottom: 60px;
}
.l-footer__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 2em;
  font-size: 1rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
.l-footer__links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.5em;
}
.l-footer__links a::before {
  content: "";
  display: block;
  width: 1.5em;
  height: 1px;
  background-color: #000;
}
.l-footer__copy {
  font-size: 0.8rem;
  letter-spacing: 0.05em;
  line-height: 1.25;
}

@media only screen and (max-width: 910px) {
  .l-footer {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: calc(30 / 750 * 100vw);
    padding-bottom: calc(60 / 750 * 100vw);
  }
  .l-footer__totop {
    bottom: calc(50 / 750 * 100vw);
    right: calc(20 / 750 * 100vw);
    width: calc(60 / 750 * 100vw);
  }
  .l-footer__totop.is-end {
    bottom: calc(120 / 750 * 100vw);
  }
  .l-footer__links {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1em;
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: 0.05em;
    line-height: 1;
  }
  .l-footer__copy {
    font-size: calc(16 / 750 * 100vw);
    letter-spacing: 0.05em;
    line-height: 0.63;
    margin-top: calc(50 / 750 * 100vw);
    margin-left: auto;
  }
}
/*----------------------------------------
	MAIN
-----------------------------------------*/
.p-page {
  position: fixed;
  top: 0;
  width: 100%;
}
.p-page.is-scroll {
  position: static;
}
.p-page-hero {
  position: relative;
  z-index: 1;
  padding-bottom: 100dvh;
  pointer-events: none;
}
.p-page-hero.is-hidden {
  padding-bottom: 0 !important;
}
.p-page-hero__back {
  display: block;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.p-page-hero__back img {
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.p-page-hero__title {
  position: absolute;
  top: 145px;
  left: calc(50% + 140px);
  width: 180px;
  z-index: 1;
}
.p-page-hero__scroll {
  position: absolute;
  top: calc(100vh - 65px);
  left: calc(50% - 90px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  width: 180px;
  font-size: 1.1rem;
  letter-spacing: 0.05em;
  line-height: 1.73;
  text-align: center;
  color: #fff;
  z-index: 1;
}
.p-page-hero__icon {
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 100vmax;
  overflow: hidden;
  pointer-events: visible;
}
.p-page-hero__icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #f2efee;
  -webkit-transform: translateY(-120%) rotate(45deg);
          transform: translateY(-120%) rotate(45deg);
  -webkit-animation: 1s animate-acroll linear infinite;
          animation: 1s animate-acroll linear infinite;
}
.p-page-lead {
  position: sticky;
  text-align: center;
  margin-top: 145px;
}
.p-page-lead__heading {
  width: 617px;
  margin: 0 auto;
}
.p-page-lead__heading::after {
  content: "";
  display: block;
  width: 100px;
  height: 5px;
  background: #000;
  margin: 50px auto 43px;
}
.p-page-items {
  margin-top: 140px;
}
.p-page-nav {
  position: sticky;
  top: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: calc(100vh - 130px);
  pointer-events: none !important;
  z-index: 1;
}
.p-page-nav__pagination {
  margin-bottom: 20px;
}
.p-page-nav__pagination .splide__pagination {
  gap: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: static;
  padding: 0;
  pointer-events: visible;
}
.p-page-nav__pagination .splide__pagination__page {
  width: 30px;
  height: 5px;
  margin: 0;
  border-radius: 0;
  background: #bcbcbc;
  opacity: 1;
  -webkit-transform: none !important;
          transform: none !important;
}
.p-page-nav__pagination .splide__pagination__page.is-active {
  background: #595d3e;
  -webkit-transform: none !important;
          transform: none !important;
}
.p-page-nav__list {
  margin: 0 auto 0 1045px;
  pointer-events: visible;
  font-family: "joanna-sans-nova", sans-serif;
  font-weight: 700;
}
.p-page-nav__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1em;
  color: #bcbcbc;
}
.p-page-nav__item.is-current {
  color: #595d3e;
}
.p-page-nav__item.is-current::before {
  background: #595d3e;
}
.p-page-nav__item::before {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  background: #bcbcbc;
}
.p-page-nav__item a {
  color: inherit;
}
.p-page-nav__spec {
  font-size: 1.3rem;
  letter-spacing: 0.03em;
  line-height: 1.38;
  font-weight: 600;
  margin-left: calc(50% + 100px);
  margin-bottom: 20px;
}
.p-page-nav__category {
  font-size: 2.5rem;
  letter-spacing: 0.02em;
  line-height: 1.72;
  font-family: "joanna-sans-nova", sans-serif;
  font-weight: 700;
  color: #595d3e;
}
.p-page-nav__title {
  font-size: 1rem;
  letter-spacing: 0.03em;
  line-height: 1.7;
  font-weight: 400;
}
.p-page-nav__construction {
  display: block;
}
.p-page-nav__tax {
  font-weight: 400;
}
.p-page-nav__model {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 12px 0 5px;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #000;
}
.p-page-nav__design {
  font-size: 1rem;
  letter-spacing: 0.03em;
  line-height: 1.7;
  font-weight: 400;
}
.p-page-nav__color {
  font-size: 1rem;
  letter-spacing: 0.03em;
  line-height: 1.7;
  font-weight: 400;
}
.p-page-nav__color span:nth-of-type(n+2)::before {
  content: " / ";
}
.p-page-nav__comment {
  font-size: 1rem;
  letter-spacing: 0.03em;
  line-height: 1.5;
  height: 15px;
  margin-top: 1em;
}
.p-page-nav__url {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100px;
  height: 20px;
  font-size: 1rem;
  letter-spacing: 0.03em;
  line-height: 1.8;
  color: #fff;
  background: #595d3e;
  margin: 25px 0;
  border-radius: 100vmax;
  pointer-events: visible !important;
}
.p-page-nav__url.is-hidden {
  display: none;
}
.p-page-nav__only {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100px;
  height: 20px;
  font-size: 1rem;
  letter-spacing: 0.03em;
  line-height: 1.8;
  margin: 25px 0;
}
.p-page-nav__only.is-hidden {
  display: none;
}
.p-page-nav__discavery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 20px;
  margin-top: 28px;
  pointer-events: visible !important;
}
.p-page-nav__discavery::after {
  content: "";
  display: block;
  width: 80px;
  height: 1em;
  background: url(../img/arrow_item.svg) no-repeat center/contain;
}
.p-page-nav__discavery.is-hidden {
  display: none;
}
.p-page-item {
  width: 100%;
  max-width: 640px;
}
.p-page-item:not(:first-of-type) {
  margin-top: 80px;
}
.p-page-item:first-of-type {
  margin-top: calc(-100vh + 130px);
}
.p-page__wrap {
  margin-top: 190px;
  background: #F7F7F7;
}
.p-page-about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 120px 0;
}
.p-page-about__heading {
  width: 350px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.p-page-about__heading::after {
  content: "";
  display: block;
  width: 100px;
  height: 5px;
  background: #000;
  margin-top: 40px;
}
.p-page-about__heading img {
  width: auto;
  max-width: none;
  height: 68px;
}
.p-page-about__heading--1line img {
  height: 29px;
}
.p-page-about__slide {
  width: calc(100% - 350px);
}
.p-page-about__slide .splide__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.p-page-about__slide .splide__pagination {
  bottom: 0;
  left: 450px;
  gap: 25px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
}
.p-page-about__slide .splide__pagination__page {
  position: relative;
  width: 45px;
  height: 45px;
  margin: 0;
  border-radius: 0;
  background: none;
  border: 1px solid #898989;
  opacity: 1;
  -webkit-transform: none !important;
          transform: none !important;
  color: #898989;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 12px;
  line-height: 1;
  overflow: hidden;
}
.p-page-about__slide .splide__pagination__page.is-active {
  -webkit-transform: none !important;
          transform: none !important;
}
.p-page-about__slide .splide__pagination__page.is-active::before, .p-page-about__slide .splide__pagination__page.is-active::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.p-page-about__slide .splide__pagination__page.is-active::before {
  border-right: 1px solid #000;
  -webkit-transform: translate(0%, -100%);
          transform: translate(0%, -100%);
  -webkit-animation: 1.2s animate-pagination linear forwards;
          animation: 1.2s animate-pagination linear forwards;
}
.p-page-about__slide .splide__pagination__page.is-active::after {
  border-bottom: 1px solid #000;
  -webkit-transform: translate(100%, 0%);
          transform: translate(100%, 0%);
  -webkit-animation: 1.2s animate-pagination 1.2s linear forwards;
          animation: 1.2s animate-pagination 1.2s linear forwards;
}
.p-page-about__slide .splide__pagination__page.is-active span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-page-about__slide .splide__pagination__page.is-active span::before, .p-page-about__slide .splide__pagination__page.is-active span::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.p-page-about__slide .splide__pagination__page.is-active span::before {
  border-left: 1px solid #000;
  -webkit-transform: translate(0, 100%);
          transform: translate(0, 100%);
  -webkit-animation: 1.2s animate-pagination 2.4s linear forwards;
          animation: 1.2s animate-pagination 2.4s linear forwards;
}
.p-page-about__slide .splide__pagination__page.is-active span::after {
  border-top: 1px solid #000;
  -webkit-transform: translate(-100%, 0);
          transform: translate(-100%, 0);
  -webkit-animation: 1.2s animate-pagination 3.6s linear forwards;
          animation: 1.2s animate-pagination 3.6s linear forwards;
}
.p-page-about__slide picture {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  width: 400px;
}
.p-page-about__slide p {
  padding-bottom: 50px;
}
.p-page-about__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 250px;
  height: 50px;
  border: 1px solid #000;
  border-radius: 15px;
  margin-top: 55px;
  background: url(../img/arrow_link.svg) no-repeat center right 20px/20px auto;
}
.p-page-about__link:hover {
  background-position: center right 15px;
}
.p-page-about__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-page-about__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: calc(50% - 15px);
  height: 65px;
  border-bottom: 1px solid #000;
}
.p-page-about__list li:nth-of-type(1) {
  border-top: 1px solid #000;
}
.p-page-about__list li:nth-of-type(2) {
  border-top: 1px solid #000;
}

@media only screen and (max-width: 910px) {
  .p-page .sp-area {
    height: calc(400 / 750 * 100vw);
    margin-bottom: calc(-400 / 750 * 100vw);
    pointer-events: none;
  }
  .p-page {
    /* Splide本体に横スワイプ判定を渡しやすくする */
  }
  .p-page .js-slide-item .splide__track,
  .p-page .js-slide-about .splide__track {
    -ms-touch-action: pan-y;
        touch-action: pan-y;
  }
  .p-page {
    /* 画像の長押し・ドラッグ系を抑制 */
  }
  .p-page .js-slide-item .splide__slide img,
  .p-page .js-slide-about .splide__slide img {
    pointer-events: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
  }
  .p-page-hero__title {
    position: absolute;
    top: calc(100 / 750 * 100vw);
    left: auto;
    right: calc(25 / 750 * 100vw);
    width: calc(270 / 750 * 100vw);
  }
  .p-page-hero__scroll {
    top: calc(100vh - 130 / 750 * 100vw);
    left: calc(50% - 200 / 750 * 100vw);
    gap: calc(20 / 750 * 100vw);
    width: calc(400 / 750 * 100vw);
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: 0.05em;
    line-height: 1;
    z-index: 1;
  }
  .p-page-hero__icon {
    width: calc(50 / 750 * 100vw);
    height: calc(50 / 750 * 100vw);
  }
  .p-page-lead {
    margin-top: calc(120 / 750 * 100vw);
  }
  .p-page-lead__heading {
    width: 100%;
  }
  .p-page-lead__heading::after {
    width: calc(150 / 750 * 100vw);
    height: calc(5 / 750 * 100vw);
    margin: calc(50 / 750 * 100vw) auto calc(43 / 750 * 100vw);
  }
  .p-page-items {
    margin-top: calc(100 / 750 * 100vw);
  }
  .p-page-nav {
    position: sticky;
    top: calc(10 / 750 * 100vw);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .p-page-nav__pagination {
    display: none !important;
  }
  .p-page-nav__list {
    display: none !important;
  }
  .p-page-nav__spec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    position: relative;
    font-size: calc(26 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1.38;
    margin-left: calc(20 / 750 * 100vw);
    margin-bottom: 0;
  }
  .p-page-nav__category {
    font-size: calc(50 / 750 * 100vw);
    letter-spacing: 0.02em;
    line-height: 1.72;
  }
  .p-page-nav__title {
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1.7;
  }
  .p-page-nav__model {
    margin: calc(24 / 750 * 100vw) 0 calc(10 / 750 * 100vw);
  }
  .p-page-nav__design {
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1.7;
  }
  .p-page-nav__color {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.5em;
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1.7;
  }
  .p-page-nav__color span {
    display: block;
  }
  .p-page-nav__color span:nth-of-type(n+2)::before {
    display: none;
  }
  .p-page-nav__comment {
    font-size: calc(20 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1.5;
    height: calc(30 / 750 * 100vw);
    margin-top: 1em;
  }
  .p-page-nav__url {
    width: calc(230 / 750 * 100vw);
    height: calc(50 / 750 * 100vw);
    font-size: calc(23 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1;
    margin: calc(25 / 750 * 100vw) 0;
    border-radius: calc(15 / 750 * 100vw);
  }
  .p-page-nav__url.is-hidden {
    display: none;
  }
  .p-page-nav__only {
    width: calc(230 / 750 * 100vw);
    height: calc(50 / 750 * 100vw);
    font-size: calc(23 / 750 * 100vw);
    letter-spacing: 0.03em;
    line-height: 1;
    margin: calc(25 / 750 * 100vw) 0;
  }
  .p-page-nav__only.is-hidden {
    display: none;
  }
  .p-page-nav__discavery {
    position: absolute;
    bottom: calc(-80 / 750 * 100vw);
    gap: calc(40 / 750 * 100vw);
    margin-top: auto;
  }
  .p-page-nav__discavery::after {
    width: calc(90 / 750 * 100vw);
  }
  .p-page-item {
    width: 100%;
    max-width: none;
  }
  .p-page-item:not(:first-of-type) {
    margin-top: calc(80 / 750 * 100vw);
  }
  .p-page-item:first-of-type {
    margin-top: calc(-440 / 750 * 100vw);
  }
  .p-page-item .splide__pagination {
    gap: 10px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: static;
    margin: calc(20 / 750 * 100vw) 0 0 calc(20 / 750 * 100vw);
    padding: 0;
  }
  .p-page-item .splide__pagination__page {
    width: calc(80 / 750 * 100vw);
    height: calc(5 / 750 * 100vw);
    margin: 0;
    border-radius: 0;
    background: #bcbcbc;
    opacity: 1;
    -webkit-transform: none !important;
            transform: none !important;
  }
  .p-page-item .splide__pagination__page.is-active {
    background: #595d3e;
    -webkit-transform: none !important;
            transform: none !important;
  }
  .p-page__wrap {
    margin-top: calc(120 / 750 * 100vw);
  }
  .p-page-about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: calc(80 / 750 * 100vw) 0;
  }
  .p-page-about__heading {
    width: calc(350 / 750 * 100vw);
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-bottom: calc(32 / 750 * 100vw);
  }
  .p-page-about__heading::after {
    width: calc(200 / 750 * 100vw);
    height: calc(5 / 750 * 100vw);
    margin-top: calc(40 / 750 * 100vw);
  }
  .p-page-about__heading img {
    height: calc(100 / 750 * 100vw);
  }
  .p-page-about__heading--1line img, .p-page-about__heading--sp img {
    height: calc(42 / 750 * 100vw);
  }
  .p-page-about__slide {
    width: 100%;
  }
  .p-page-about__slide .splide__slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(30 / 750 * 100vw);
  }
  .p-page-about__slide .splide__pagination {
    top: calc(-90 / 750 * 100vw);
    bottom: auto;
    left: auto;
    right: 0;
    gap: calc(25 / 750 * 100vw);
  }
  .p-page-about__slide .splide__pagination__page {
    width: calc(60 / 750 * 100vw);
    height: calc(60 / 750 * 100vw);
    font-size: calc(15 / 750 * 100vw);
  }
  .p-page-about__slide picture {
    width: 100%;
  }
  .p-page-about__slide p {
    padding-bottom: calc(0 / 750 * 100vw);
  }
  .p-page-about__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: calc(500 / 750 * 100vw);
    height: calc(100 / 750 * 100vw);
    border-radius: calc(15 / 750 * 100vw);
    margin-top: calc(55 / 750 * 100vw);
  }
  .p-page-about__list li {
    font-size: calc(18 / 750 * 100vw);
    letter-spacing: 0.01em;
    line-height: 1.67;
    width: calc(50% - 15 / 750 * 100vw);
    height: calc(85 / 750 * 100vw);
  }
}